/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Oct 20, 2014, 2:14:38 PM
    Author     : Llewellyn.Crosby
*/

body {
    font:9pt tahoma;
    background-color: #F7F7F7;
    margin:0px
}

input, select, textarea {
    font:9pt tahoma
}

table,div {
    font:9pt tahoma;
    color:#000;
}

a {
    color:#000;
    text-decoration: none;
    font-family:tahoma;
}


.header_top {
    background-color:#fff
}
.logo {
 height:50px;
 width:150px;
 float:left;
}

.user {
    float:right;
    padding-top:28px;
    font-weight:bold;
    font-size:11pt;
}

.editTable {
    border:solid 1px;
    border-collapse: collapse;
}

.editTable td {
    border:solid 1px #D6D6D6;
    border-collapse: collapse;
    padding:8px;
}

.editTable .header {
    font-size:9pt;
    font-weight:bold;
    text-transform: uppercase;
    text-align: center;
}

.editTable td input,select,textarea {
    background-color: #fff;
    width:100%;
    border:1px solid #c2c2c2;
}

.editTable .label {
    background-color:#F2F2F2;
    padding-left:5px;
    padding-right:45px;
}

.number_align {
    text-align:right;
}

.dataTable_CellAlignCentre {
    text-align:center;
}

.dataTable_CursorPointer {
    cursor: pointer;
}

.pointer {
    cursor: pointer;
}

.header_breaker {
    margin-top:3px;
    height:20px;
    background: #4096ee; /* Old browsers */
background: -moz-linear-gradient(top,  #4096ee 0%, #60abf8 56%, #7abcff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4096ee), color-stop(56%,#60abf8), color-stop(100%,#7abcff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #4096ee 0%,#60abf8 56%,#7abcff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #4096ee 0%,#60abf8 56%,#7abcff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #4096ee 0%,#60abf8 56%,#7abcff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #4096ee 0%,#60abf8 56%,#7abcff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4096ee', endColorstr='#7abcff',GradientType=0 ); /* IE6-9 */
margin-bottom:10px;
border:solid 1px #3E8BD8;
}

.mainMenuIcon {
    font-size:11pt;
    border:solid 1px;
    font-weight:bold;
    background-color:#fff;
}

.dataTable_Border {
    border:solid 1px #000;
}

.dataTable_Container {
    background-color:#fff;
}

.dataTable_Title {
    font-size:14pt;
    font-weight:bold;
    margin:0px auto;
    text-align:center;
}    

/* Start Login Form */

.loginform_Table {
    margin:20px auto;
    border:solid 1px #cccccc;
    border-left:solid 10px #1c94c4;
    border-collapse:collapse;

}
.loginform_Table tbody td {
    padding:8px;
    border:solid 1px #cccccc;
    border-collapse:collapse;
}
.loginform_Table tbody .alignCenter {
    text-align: center; 
}    

.loginform_Table tbody .subHeading {
    font-weight:bold;
    padding:8px;
    border:0px;
}

/* End Login Form */

/*Override the DataTable Styles */
.dataTables_length {
    display:inline-block;
    
}

/*END Override the DataTable Styles */

.icon_color_blue {
    color:#838DDB
}

/*Valuation Table Styles*/
.heading {
    
    font: 16px Tahoma;
    
}

.table_head {
    font-size: 16px;
    font-weight: bold;
}

.vab_calc tr.break td {
    
    padding: 10px 10px 10px 10px;
}

.vab_calc tr.break  {
    
background: #f2f6f8; /* Old browsers */
background: -moz-linear-gradient(top,  #f2f6f8 0%, #b5c6d0 67%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f6f8), color-stop(67%,#b5c6d0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f2f6f8 0%,#b5c6d0 67%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f2f6f8 0%,#b5c6d0 67%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f2f6f8 0%,#b5c6d0 67%); /* IE10+ */
background: linear-gradient(to bottom,  #f2f6f8 0%,#b5c6d0 67%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f6f8', endColorstr='#b5c6d0',GradientType=0 ); /* IE6-9 */





    
}

.vab_calc tr.break2 td {
    
    padding: 10px 10px 10px 10px;
}

.vab_calc tr.break2  {
    background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */

    
}

.vab_calc td {
    padding: 0px 15px 0px 15px;
    border-left: solid 1px #cdcdcd
}

.vab_calc {
    border: solid 1px #747474;
    
   
}
/*END Valuation Table Styles */